{
  "entity.alshanex_familiars.mage_pet": "Familiar do Mago do Trovão",
  "entity.alshanex_familiars.sleeping_mage_pet": "Familiar do Mago do Trovão",
  "entity.alshanex_familiars.archmage_pet": "Familiar do Arquimago",
  "entity.alshanex_familiars.sleeping_archmage_pet": "Familiar do Arquimago",
  "entity.alshanex_familiars.summoner_pet": "Familiar do Conjurador",
  "entity.alshanex_familiars.sleeping_summoner_pet": "Familiar do Conjurador",
  "entity.alshanex_familiars.necromancer_pet": "Familiar do Necromante",
  "entity.alshanex_familiars.sleeping_necromancer_pet": "Familiar do Necromante",
  "entity.alshanex_familiars.hunter_pet": "Familiar do Caçador",
  "entity.alshanex_familiars.sleeping_hunter_pet": "Familiar do Caçador",
  "entity.alshanex_familiars.druid_pet": "Familiar do Druida",
  "entity.alshanex_familiars.sleeping_druid_pet": "Familiar do Druida",
  "entity.alshanex_familiars.illusionist_pet": "Familiar do Ilusionista",
  "entity.alshanex_familiars.sleeping_illusionist_pet": "Familiar do Ilusionista",
  "entity.alshanex_familiars.scorcher_pet": "Familiar do Incinerador",
  "entity.alshanex_familiars.sleeping_scorcher_pet": "Familiar do Incinerador",
  "entity.alshanex_familiars.cleric_pet": "Familiar do Clérigo",
  "entity.alshanex_familiars.sleeping_cleric_pet": "Familiar do Clérigo",
  "entity.alshanex_familiars.plague_pet": "Familiar do Doutor da Peste",
  "entity.alshanex_familiars.sleeping_plague_pet": "Familiar do Doutor da Peste",
  "entity.alshanex_familiars.bard_pet": "Familiar do Bardo",
  "entity.alshanex_familiars.sleeping_bard_pet": "Familiar do Bardo",

  "entity.alshanex_familiars.summoned_shadow": "Sombra Conjurada",
  "entity.alshanex_familiars.blue_bird": "Ave Conjurada",
  "entity.alshanex_familiars.angel": "Anjo Conjurado",
  "entity.alshanex_familiars.healing_circle": "Aura de Cura",
  "entity.alshanex_familiars.decoy": "Isco do Ilusionista",
  "entity.alshanex_familiars.default_note": "Nota Musical",
  "entity.alshanex_familiars.black_note": "Nota Musical",
  "entity.alshanex_familiars.ult_strings_1": "Nota Musical",
  "entity.alshanex_familiars.ult_strings_2": "Nota Musical",
  "entity.alshanex_familiars.ult_strings_3": "Nota Musical",
  "entity.alshanex_familiars.ult_strings_4": "Nota Musical",
  "entity.alshanex_familiars.harp_explosion": "Grande Finale",

  "item.alshanex_familiars.familiar_tome": "Tomo dos Familiares",
  "item.alshanex_familiars.pet_soul": "Alma de Familiar",
  "item.alshanex_familiars.forest_trinket": "Folha Mística",
  "item.alshanex_familiars.hunter_trinket": "Corrente do Caçador",
  "item.alshanex_familiars.necromancer_trinket": "Insígnia do Lich",
  "item.alshanex_familiars.summoner_trinket": "Coroa Esquecida",
  "item.alshanex_familiars.archmage_trinket": "Coroa Reluzente",
  "item.alshanex_familiars.illusionist_trinket": "Sino Dourado",
  "item.alshanex_familiars.scorcher_trinket": "Castiçal do Conjurador",
  "item.alshanex_familiars.cleric_trinket": "Cálice Abençoado",
  "item.alshanex_familiars.mage_trinket": "Emblema da Eletricidade",
  "item.alshanex_familiars.plague_trinket": "Queijo Contaminado",
  "item.alshanex_familiars.bard_trinket": "Melodia Perdida",

  "item.alshanex_familiars.base_soul_curio": "Anel do Núcleo de Ressurgimento do Familiar",
  "item.alshanex_familiars.complete_soul_curio": "Anel de Ressurgimento do Familiar",
  "item.alshanex_familiars.healing_curio": "Graça de Água Sagrada",
  "item.alshanex_familiars.invisibility_curio": "Vestes da Invisibilidade",
  "item.alshanex_familiars.statue_curio": "Estátua da Vontade",
  "item.alshanex_familiars.evasion_curio": "Coração do Ender",
  "item.alshanex_familiars.broken_shield": "Escudo Quebrado",
  "item.alshanex_familiars.life_gem": "Gema da Vida",
  "item.alshanex_familiars.rusty_helmet": "Elmo Enferrujado",
  "item.alshanex_familiars.strange_mushroom": "Cogumelo Estranho",
  "item.alshanex_familiars.pandora_box": "Caixa de Pandora",
  "item.alshanex_familiars.poison_vial": "Ampola de Veneno",
  "item.alshanex_familiars.spider_fang": "Presa de Aranha Venenosa",
  "item.alshanex_familiars.mysterious_orb": "Orbe Misterioso",

  "item.alshanex_familiars.bard_harp": "Harpa",
  "item.alshanex_familiars.sound_rune": "Runa do Som",
  "item.alshanex_familiars.sound_upgrade_orb": "Orbe de Amplificação Sonora",

  "item.alshanex_familiars.familiar_spellbook": "Tomo de Alinhamento dos Familiares",
  "item.alshanex_familiars.sound_spell_book": "Grimório Sinfônico",

  "item.alshanex_familiars.soul_curio.desc": "Permite que os familiares do portador se transformem em almas ao morrer.",
  "item.alshanex_familiars.complete_soul_curio.desc": "Permite que os familiares do portador ressuscitem em troca de mana.",
  "item.alshanex_familiars.healing_curio.desc": "Familiares domados pelo portador recuperam vida ao longo do tempo ao custo de mana.",
  "item.alshanex_familiars.statue_curio.desc": "Quando a vida de um familiar domado cai abaixo de 50%, ele recebe o efeito Casca de Carvalho.",
  "item.alshanex_familiars.invisibility_curio.desc": "Quando a vida de um familiar domado cai abaixo de 25%, ele recebe o efeito de Invisibilidade Verdadeira.",
  "item.alshanex_familiars.evasion_curio.desc": "Quando a vida de um familiar domado cai abaixo de 25%, ele passa a evitar 2 golpes a cada 5 segundos.",
  "item.alshanex_familiars.familiar_trinket.desc": "Clique com o botão direito em um familiar domado válido para vinculá-lo a este trinket, permitindo invocá-lo ou dispensá-lo à vontade com a tecla configurada.",

  "item.alshanex_familiars.familiar_spellbook.desc": "Quando equipado, este tomo conecta você aos seus familiares domados, permitindo compartilhar seus atributos mágicos com eles.",

  "block.alshanex_familiars.pet_bed": "Cama de Familiar",

  "spell.alshanex_familiars.summon_shadows": "Chamado das Sombras",
  "spell.alshanex_familiars.summon_shadows.guide": "Convoca as sombras ao seu mundo. Elas são invulneráveis e perseguirão o inimigo até caçá-lo.",

  "key.alshanex_familiars.trinket_keys": "Familiares de Alshanex - Trinkets",
  "key.alshanex_familiars.trinket_key": "Invocar/Dispensar Familiar",

  "school.alshanex_familiars.sound": "Som",

  "attribute.alshanex_familiars.sound_magic_resist": "Resistência a Magia Sonora",
  "attribute.alshanex_familiars.sound_spell_power": "Poder de Magia Sonora",

  "ui.alshanex_familiars.regen": "Regeneração %d",

  "effect.alshanex_familiars.bird_buff": "Inspirado",
  "effect.alshanex_familiars.sleepy": "Sonolento",

  "itemGroup.alshanex_familiars.main_tab": "Familiares de Alshanex",

  "spell.alshanex_familiars.default_note": "Explosão Harmônica",
  "spell.alshanex_familiars.default_note.guide": "Executa uma melodia simples que fere o inimigo e, ao ser ouvida, torna impossível evitá-la.",
  "spell.alshanex_familiars.harp_symphony": "Crescendo",
  "spell.alshanex_familiars.harp_symphony.guide": "Executa uma melodia retumbante que fere e atordoa os inimigos.",
  "spell.alshanex_familiars.explosion_melody": "Grande Finale",
  "spell.alshanex_familiars.explosion_melody.guide": "Executa uma melodia devastadora que aprisiona os inimigos e os aniquila em uma explosão sonora.",
  "spell.alshanex_familiars.guardian_angel": "Cântico Celestial",
  "spell.alshanex_familiars.guardian_angel.guide": "Invoca anjos para entoar uma melodia celestial que cura e protege você e seus aliados.",
  "spell.alshanex_familiars.birds_spell": "Rapsódia",
  "spell.alshanex_familiars.birds_spell.guide": "Invoca pequenas aves que inspiram você e seus aliados, concedendo um leve fortalecimento por um período.",
  "spell.alshanex_familiars.music_bolt": "Clave",
  "spell.alshanex_familiars.music_bolt.guide": "Dispara uma nota musical simples em direção ao inimigo.",
  "spell.alshanex_familiars.sonata": "Sonata",
  "spell.alshanex_familiars.sonata.guide": "Inicia uma canção de ritmo acelerado, uma melodia harmoniosa que fere seus inimigos.",
  "spell.alshanex_familiars.lullaby": "Serenata",
  "spell.alshanex_familiars.lullaby.guide": "Inicia uma canção de ritmo lento, uma melodia harmoniosa que deixa seus inimigos sonolentos."
}